#########################################################################
# Crédits spécifiques au jeu
#########################################################################

# Liste des assets dans une liste python
init python:
        cc = "\nCreative Commons"
        #------------------------------------------------------------------------------------
        # informations pour les crédits, dans une liste qui sera parcourue grâce à une boucle
        #------------------------------------------------------------------------------------
        credits = [
            {
            "type":"image",               
            "illu" : "originaux clairobscur porte fermee",
            "description" : {
                "titre":"light under door",
                "auteur":"Jo Naylor",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/pandora_6666/4024713414",
                "type_lic":cc,
                "licence":['by'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus serveur",
                'morceau': "audio/clairobscur/serveur.ogg"},
            "description" :{
                "type" : "son",
                "titre":"HF Computer Hum C.wAv",
                "auteur":"Michael Carrier",
                'album' : None,
                "pseudo":"hello_flowers",
                "lien":"https://www.freesound.org/people/hello_flowers/sounds/32522/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":'s+',
                "version":"1.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus fmtuning",
                'morceau': "audio/clairobscur/extraits/fm-tuning.ogg"},
            "description" :{
                "type" : "son",
                "titre":"FM radio tuning",
                "auteur":"MrAuralization",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/MrAuralization/sounds/269702/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":['by'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur eeg",
            "description" : {
                "titre":"File:Eeg gamma.svg",
                "auteur":"Hugo Gambo",
                "pseudo":"Hgamboa",
                "site":"Wikimedia Commons",
                "lien":"https://commons.wikimedia.org/wiki/File:Eeg_gamma.svg",
                "type_lic":cc,
                "licence":['by','sa'],
                "version":"3.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus eeg",
                'morceau': "audio/clairobscur/extraits/eeg.ogg"},
            "description" :{
                "type" : "son",
                "titre":"Pencil Writing",
                "auteur":"BluetoothBoy",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/BluetoothBoy/sounds/269336/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":'zero',
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur lampe chaude",
            "description" : {
                "titre":"Lamp",
                "auteur":"Quy NGUYEN DAI",
                "pseudo":"NguyenDai ",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/nguyendai/492359850",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur lampe froide",
            "description" : {
                "titre":"Cold Angle",
                "auteur":"Pietro Izzo",
                "pseudo":"pietroizzo",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/pietroizzo/2043205525",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus sol",
                'morceau': "audio/clairobscur/extraits/sol.ogg"},
            "description" :{
                "type" : "son",
                "titre":"G-sine Natural Distortion - Loop",
                "auteur":"Tobiasz 'unfa' Karoń",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/unfa/sounds/184282/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":['by'],
                "version":"3.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus interference",
                'morceau': "audio/clairobscur/extraits/interference1.ogg"},
            "description" :{
                "type" : "son",
                "titre":"interference.aif",
                "auteur":"mattwasser",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/mattwasser/sounds/58929/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":'zero',
                "version":"3.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus interference2",
                'morceau': "audio/clairobscur/extraits/interference2.ogg"},
            "description" :{
                "type" : "son",
                "titre":"interference2.aif",
                "auteur":"mattwasser",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/mattwasser/sounds/58930/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":'zero',
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur chambre",
            "description" : {
                "titre":"10 Décembre 2007 Avec vue sur chambre",
                "auteur":"melina1965",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/8989278@N03/2108597727",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus pop loops",
                'morceau': "audio/clairobscur/extraits/chambre.ogg"},
            "description": {
                "type" : "musique",
                "titre":"Ultraterrestrial (hypnotic, peaceful)",
                "auteur":"Aufklarung",
                'album' : "Pop Music Loops",
                "pseudo": None,
                "lien":"http://www.jamendo.com/track/1163377/ultraterrestrial-hypnotic-peaceful",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur ecg",
            "description" : {
                "titre":"ECG Logo for Health.SE. No background. White trace",
                "auteur":"timtjtim",
                "pseudo":None,
                "site":"Open Clipart",
                "lien":"https://openclipart.org/detail/216865/ecg-logo-for-healthse-no-background-white-trace",
                "type_lic":cc,
                "licence":"zero",
                "version":None}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur blonde",
            "description" : {
                "titre":"B in het licht",
                "auteur":"Maarten van Maanen",
                "pseudo":"maartmeester",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/maartmeester/2820464203",
                "type_lic":cc,
                "licence":['by','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus orchestral loops",
                'morceau': "audio/clairobscur/extraits/maman.ogg"},
            "description": {
                "type" : "musique",
                "titre":"Peaceful Dream",
                "auteur":"Aufklarung",
                'album' : "Orchestral Loops",
                "pseudo": None,
                "lien":"http://www.jamendo.com/track/976706/peaceful-dream",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by','sa'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice1",
            "description" : {
                "titre":"Fireworks",
                "auteur":"John Holzer",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/johnholzer/4763289022",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice2",
            "description" : {
                "titre":"IMG_9522",
                "auteur":"Les Stockton",
                "pseudo":"Les_Stockton",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/les_stockton/3688525563",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice3",
            "description" : {
                "titre":"Fireworks",
                "auteur":"Chris Cardinal",
                "pseudo":"chriscardinal",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/disatasu/4763523018",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice4",
            "description" : {
                "titre":"Fireworks",
                "auteur":"Marg",
                "pseudo":"play4smee ",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/play4smee/5214026670",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice5",
            "description" : {
                "titre":"DSC_5507_2737",
                "auteur":"Jdmoar",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/jdmoar/14715775693",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice6",
            "description" : {
                "titre":"DSC_5433_2728",
                "auteur":"Jdmoar",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/jdmoar/14692728521",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice7",
            "description" : {
                "titre":"Fireworks!",
                "auteur":"Julie G.",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/unrulyjulie/2677732219/",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice8",
            "description" : {
                "titre":"Fireworks",
                "auteur":"David",
                "pseudo":"Bitter Jeweler",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/bitter-jeweler/3688337541",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice9",
            "description" : {
                "titre":"Fireworks",
                "auteur":"Letícia Motta",
                "pseudo":"letmotta",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/81706675@N00/5368337569",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice10",
            "description" : {
                "titre":"Fireworks",
                "auteur":"Billy Green",
                "pseudo":"bgreensf",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/18578905@N02/5323325512",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice11",
            "description" : {
                "titre":"Fireworks (4)",
                "auteur":"Randal Cooper",
                "pseudo":"fancycwabs",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/rcooper/7156072716",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice12",
            "description" : {
                "titre":"Fireworks 2010",
                "auteur":"Daniel Dillman",
                "pseudo":"ddillman",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/dgdillman/4762484503",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice13",
            "description" : {
                "titre":"Fireworks",
                "auteur":"davidmonro",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/davidmonro/8331740721",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice14",
            "description" : {
                "titre":"Fireworks",
                "auteur":"BlueRidgeKitties",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/blueridgekitties/14596835853",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice15",
            "description" : {
                "titre":"Fireworks",
                "auteur":"John Holzer",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/johnholzer/4763289926",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice16",
            "description" : {
                "titre":"Fireworks",
                "auteur":"Eoghann Irving",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/eoghann/9205286400",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice17",
            "description" : {
                "titre":"Fireworks",
                "auteur":"Chris Thompson",
                "pseudo":"ChrisIrmo ",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/chrisirmo/850375887",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur artifice18",
            "description" : {
                "titre":"Fireworks",
                "auteur":"John Holzer",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/johnholzer/4763288614",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus artifices",
                'morceau': "audio/clairobscur/extraits/artifices.ogg"},
            "description" :{
                "type" : "son",
                "titre":"Fireworks overhead",
                "auteur":"jm",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/jm/sounds/209320/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":'zero',
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur anniversaire",
            "description" : {
                "titre":"Clair(e) obscur",
                "auteur":"Dirk Houbrechts",
                "pseudo":"houbi",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/houbi/8624412422",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus anniversaire",
                'morceau': "audio/clairobscur/extraits/anniversaire.ogg"},
            "description": {
                "type" : "musique",
                "titre":"Happy Birthday",
                "auteur":"Jason Silver",
                'album' : "Ghost Town",
                "pseudo":None,
                "lien":"http://www.jamendo.com/track/1083525/happy-birthday",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by','sa'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur fille sapin",
            "description" : {
                "titre":"constellation {font=gui/fonts/lsansuni.ttf}●{/font} csillagkép",
                "auteur":"{font=gui/fonts/lsansuni.ttf}Attila Szűcs{/font}",
                "pseudo":"medvekoma",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/medvekoma/6272503368",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur brune",
            "description" : {
                "titre":"Lost in thoughts",
                "auteur":"Ben Raynal",
                "pseudo":"zubrow",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/zubrow/5526467335",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus oneloop",
                'morceau': "audio/clairobscur/extraits/femme.ogg"},
            "description": {
                "type" : "musique",
                "titre":"Marc-classical",
                "auteur":"St Adam",
                'album' : "one loop",
                "pseudo": None,
                "lien":"http://www.jamendo.com/track/852771/marc-classical",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by','sa'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur iris",
            "description" : {
                "titre":"discovery",
                "auteur":"Heidi Schachtschneider",
                "pseudo":"dragonflysky",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/dragonflysky/4414102895",
                "type_lic":cc,
                "licence":['by','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur rousse",
            "description" : {
                "titre":"Clair obscur",
                "auteur":"Francois Serent",
                "pseudo":"akarts.photo",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/122102912@N02/13592764254",
                "type_lic":cc,
                "licence":['by','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus oneloop",
                'morceau': "audio/clairobscur/extraits/ero.ogg"},
            "description": {
                "type" : "musique",
                "titre":"marc- jazz bossa IMPRO",
                "auteur":"St Adam",
                'album' : "one loop",
                "pseudo": None,
                "lien":"http://www.jamendo.com/track/852770/marc-jazz-bossa-impro",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by','sa'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur visage",
            "description" : {
                "titre":"Clair obscur",
                "auteur":"Ludosphère",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/ludovicsevennes/13945613625",
                "type_lic":cc,
                "licence":['by'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur homme",
            "description" : {
                "titre":"Clair-obscur",
                "auteur":"Luzal",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/iluzal/4315907452/",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus float",
                'morceau': "audio/clairobscur/extraits/psychedelic.ogg"},
            "description": {
                "type" : "musique",
                "titre":"float in space",
                "auteur":"BreubAnt",
                'album' : "randomly made",
                "pseudo": None,
                "lien":"http://www.jamendo.com/track/321030/float-in-space",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur chat1",
            "description" : {
                "titre":"Appaloosa en clair obscur",
                "auteur":"Simon URLI",
                "pseudo":"Neo_nderthalis",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/neonderthalis/4331475944",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus ronron",
                'morceau': "audio/clairobscur/extraits/ronron.ogg"},
            "description" :{
                "type" : "son",
                "titre":"Cat purr.wav",
                "auteur":"Trautwein",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/Trautwein/sounds/260881/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":'zero',
                "version":"3.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus miaou1",
                'morceau': "audio/clairobscur/extraits/miaou1.ogg"},
            "description" :{
                "type" : "son",
                "titre":"My Cat, Cammi, Meowing.wav",
                "auteur":"erihamster",
                'album' : None,
                "pseudo": None,
                "lien":"https://www.freesound.org/people/erihamster/sounds/123145/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":'zero',
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur chat2",
            "description" : {
                "titre":"{font=gui/fonts/kochi-gothic-subst.ttf}好奇的兩寶{/font}",
                "auteur":"APleu",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/apleu/8779716386",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus sunrise",
                'morceau': "audio/clairobscur/extraits/epic.ogg"},
            "description": {
                "type" : "musique",
                "titre":"One epic Life",
                "auteur":"ISItheDreaMakeR",
                'album' : "The Sunrise",
                "pseudo": None,
                "lien":"http://www.jamendo.com/track/1213964/one-epic-life",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by'],
                "version":"3.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus miaou2",
                'morceau': "audio/clairobscur/miaou2.ogg"},
            "description" :{
                "type" : "son",
                "titre":"Rabble Meowing 2.wav",
                "auteur":"timtube",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/timtube/sounds/61043/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur chat3",
            "description" : {
                "titre":"cat",
                "auteur":"Soggy6",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/soggy/2786929042",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus heartbeat",
                'morceau': "audio/clairobscur/extraits/heartbeat.ogg"},
            "description" :{
                "type" : "son",
                "titre":"heartbeat.mp3",
                "auteur":"theredshore",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/theredshore/sounds/83972/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":"zero",
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur soudeur",
            "description" : {
                "titre":"Soudure",
                "auteur":"Osbern",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/7267428@N06/4518960628",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus soudeur",
                'morceau': "audio/clairobscur/extraits/soudeur.ogg"},
            "description" :{
                "type" : "son",
                "titre":"simul_factory_1.flac",
                "auteur":"RCA",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/RCA/sounds/14467/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":['by'],
                "version":"3.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus boom",
                'morceau': "audio/clairobscur/boom.ogg"},
            "description" :{
                "type" : "son",
                "titre":"Explosion gMPnaYlErS0",
                "auteur":"qubodup",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/qubodup/sounds/174281/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":'zero',
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur sinus",
            "description" : {
                "titre":"Two waveforms",
                "auteur":"boobaloo",
                "pseudo":None,
                "site":"Open Clipart",
                "lien":"https://openclipart.org/detail/168332/two-waveforms",
                "type_lic":cc,
                "licence":"zero",
                "version":None}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus wave",
                'morceau': "audio/clairobscur/extraits/wave.ogg"},
            "description" :{
                "type" : "son",
                "titre":"8 Bit Beeping Computer Sounds",
                "auteur":"sheepfilms",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/sheepfilms/sounds/153583/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":'zero',
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur cloitre",
            "description" : {
                "titre":"Clair-obscur",
                "auteur":"mll",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/_mll_/4916217685",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus gregorian canons",
                'morceau': "audio/clairobscur/extraits/cloitre.ogg"},
            "description": {
                "type" : "musique",
                "titre":"Da pacem Canon",
                "auteur":"Marcus Helianthus",
                'album' : "Gregorian Canons",
                "pseudo": None,
                "lien":"http://www.jamendo.com/track/1018434/da-pacem-canon",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur porte ouverte",
            "description" : {
                "titre":"Clair-obscur",
                "auteur":"Groume",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/groume/6015611852",
                "type_lic":cc,
                "licence":['by','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus orchestral loops",
                'morceau': "audio/clairobscur/extraits/porte.ogg"},
            "description": {
                "type" : "musique",
                "titre":"Lyrical Theme",
                "auteur":"Aufklarung",
                'album' : "Orchestral Loops",
                "pseudo": None,
                "lien":"http://www.jamendo.com/track/976715/lyrical-theme",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by','sa'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur exit",
            "description" : {
                "titre":"Escape",
                "auteur":"Blixt",
                "pseudo":"Blixt A.",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/mr-blixt/3470869379",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur voiture",
            "description" : {
                "titre":"Murcielago",
                "auteur":"Damien",
                "pseudo":"{font=gui/fonts/lsansuni.ttf}║{/font}Dd{font=gui/fonts/lsansuni.ttf}║{/font}",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/desvarenne_d/2310078465",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus voiture1",
                'morceau': "audio/clairobscur/extraits/voiture1.ogg"},
            "description" :{
                "type" : "son",
                "titre":"Renault 19 underhood acceleration",
                "auteur":"lovretta",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/lovretta/sounds/141240/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":'zero',
                "version":"3.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus disco",
                'morceau': "audio/clairobscur/extraits/disco.ogg"},
            "description": {
                "type" : "musique",
                "titre":"Romantic Disco",
                "auteur":"DDmyzik",
                'album' : None,
                "pseudo": None,
                "lien":"http://www.jamendo.com/track/1243263/romantic-disco",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by'],
                "version":"3.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus voiture2",
                'morceau': "audio/clairobscur/extraits/voiture2.ogg"},
            "description" :{
                "type" : "son",
                "titre":"car-start.mp3",
                "auteur":"Erdie",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/Erdie/sounds/21741/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":['by'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur fenetre",
            "description" : {
                "titre":"Clair Obscur",
                "auteur":"regis frasseto",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/22914687@N05/7495656154",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus drama themes",
                'morceau': "audio/clairobscur/extraits/sejour.ogg"},
            "description": {
                "type" : "musique",
                "titre":"Drama_theme_in_Am",
                "auteur":"andy blackwood",
                'album' : "drama themes",
                "pseudo": None,
                "lien":"http://www.jamendo.com/track/1223534/drama-theme-in-am",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur ecran",
            "description" : {
                "titre":"Raiser's Edge Died, age 10",
                "auteur":"Jason Pearce",
                "pseudo":"jasonpearce",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/jasonpearce/36614435",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur code",
            "description" : {
                "titre":"System Code",
                "auteur":"Yuri Samoilov",
                "pseudo":"Yuri Yu. Samoilov",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/110751683@N02/13334080323",
                "type_lic":cc,
                "licence":['by'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus ram",
                'morceau': "audio/clairobscur/extraits/ram.ogg"},
            "description" :{
                "type" : "son",
                "titre":"RAM.wav",
                "auteur":"Willem Sannen",
                'album' : None,
                "pseudo":"soundslikewillem",
                "lien":"https://www.freesound.org/people/soundslikewillem/sounds/198504/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur place",
            "description" : {
                "titre":"Clair-obscur à la fontaine Stravinski, l'église Saint-Merri et au Jef Aérosol",
                "auteur":"Groume",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/groume/7717332258",
                "type_lic":cc,
                "licence":['by','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus place",
                'morceau': "audio/clairobscur/place.ogg"},
            "description" :{
                "type" : "son",
                "titre":"Beat-Laos4-LaughingKids.wav",
                "auteur":"comatosed",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/comatosed/sounds/22422/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":['by'],
                "version":"3.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus orchestral loops",
                'morceau': "audio/clairobscur/extraits/place2.ogg"},
            "description": {
                "type" : "musique",
                "titre":"Dramatic Intro",
                "auteur":"Aufklarung",
                'album' : "Orchestral Loops",
                "pseudo": None,
                "lien":"http://www.jamendo.com/track/976714/dramatic-intro",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by','sa'],
                "version":"3.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur incendie",
            "description" : {
                "titre":"halloween lights",
                "auteur":"Jo Naylor",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/pandora_6666/6814591501",
                "type_lic":cc,
                "licence":['by'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur incendie2",
            "description" : {
                "titre":"Feu / Fire",
                "auteur":"mattt.org",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/mattt_org/4213959140",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus incendie",
                'morceau': "audio/clairobscur/extraits/incendie.ogg"},
            "description" :{
                "type" : "son",
                "titre":"Fire.wav",
                "auteur":"Cyril Laurier",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/Cyril Laurier/sounds/17717/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":['by'],
                "version":"3.0"}
                },
#            {
#            "type":"image",               
#            "illu" : "originaux clairobscur bougie1",
#            "description" : {
#                "titre":"Bright candle in the darkness / Leuchtende Kerze im Dunkel",
#                "auteur":"Hamburg Sankt-Georg.Info merzmarkus@gmail.com",
#                "pseudo":"Markus Merz",
#                "site":"Flickr",
#                "lien":"https://www.flickr.com/photos/markus-merz/84890891",
#                "type_lic":cc,
#                "licence":['by','nc'],
#                "version":"2.0"}
#                },
#            {
#            "type":"image",               
#            "illu" : "originaux clairobscur bougie2",
#            "description" : {
#                "titre":"2 candele / 2 candles",
#                "auteur":"samuele",
#                "pseudo":"samu.zamu",
#          "site":"Flickr",
#                "lien":"https://www.flickr.com/photos/samuelevecchi/2504479497",
#                "type_lic":cc,
#                "licence":['by','nc','sa'],
#                "version":"2.0"}
#                },
#            {
#            "type":"image",               
#            "illu" : "originaux clairobscur bougie3",
#            "description" : {
#                "titre":"Candles",
#                "auteur":"Iain Cuthbertson",
#                "pseudo":None,
#                "site":"Flickr",
#                "lien":"https://www.flickr.com/photos/bigcuthy/61056283",
#                "type_lic":cc,
#                "licence":['by','sa'],
#                "version":"2.0"}
#                },
#            {
#            "type":"image",               
#            "illu" : "originaux clairobscur bougie4",
#            "description" : {
#                "titre":"DSC_0251",
#                "auteur":"David Clow",
#                "pseudo":"D.Clow - Maryland",
#                "site":"Flickr",
#                "lien":"https://www.flickr.com/photos/davidclow/5947286445",
#                "type_lic":cc,
#                "licence":['by','nc'],
#                "version":"2.0"}
#                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur bougie5",
            "description" : {
                "titre":"Three candles in the dark",
                "auteur":"Helena",
                "pseudo":"owly9",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/owly/2168612868",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur bougie6",
            "description" : {
                "titre":"Second Sunday of Advent",
                "auteur":"underthesun",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/84926615@N00/5266522171",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"2.0"}
                },
#            {
#            "type":"image",               
#            "illu" : "originaux clairobscur bougie7",
#            "description" : {
#                "titre":"i'll keep waiting for you",
#                "auteur":"M Yashna",
#                "pseudo":"Yashna M",
#                "site":"Flickr",
#                "lien":"https://www.flickr.com/photos/yashna13/4980140490",
#                "type_lic":cc,
#                "licence":['by'],
#                "version":"2.0"}
#                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur bougie8",
            "description" : {
                "titre":"img_0542-525",
                "auteur":"shrijos",
                "pseudo":None,
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/shrijos/222098149",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur bougie9",
            "description" : {
                "titre":"Sopro",
                "auteur":"Leandro Vinagre",
                "pseudo":"leandrovinagre",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/130887721@N07/15772285773",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur bougie10",
            "description" : {
                "titre":"Low light",
                "auteur":"Paula Bailey",
                "pseudo":"Auntie P",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/auntiep/5756143158",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur briquet",
            "description" : {
                "titre":"Light My Fire ( 3 )",
                "auteur":"Ana N R",
                "pseudo":"ananroca",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/ananroca/4191500389",
                "type_lic":cc,
                "licence":['by','nc'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur flamme",
            "description" : {
                "titre":"Flame in the dark",
                "auteur":"Ole Christoffer Eid",
                "pseudo":"Ole C Eid",
                "site":"Flickr",
                "lien":"https://www.flickr.com/photos/skorpionen/3521567233",
                "type_lic":cc,
                "licence":['by','sa'],
                "version":"2.0"}
                },
            {
            "type":"image",               
            "illu" : "originaux clairobscur bougie",
            "description" : {
                "titre":"Candle",
                "auteur":"Andy_Gardner",
                "pseudo":None,
                "site":"Open Clipart",
                "lien":"https://openclipart.org/detail/117187/candle",
                "type_lic":cc,
                "licence":"zero",
                "version":None}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus pop loops",
                'morceau': "audio/clairobscur/extraits/bougies.ogg"},
            "description": {
                "type" : "musique",
                "titre":"Shadows (melancholy, intimate)",
                "auteur":"Aufklarung",
                'album' : "Pop Music Loops",
                "pseudo": None,
                "lien":"http://www.jamendo.com/track/1163374/shadows-melancholy-intimate",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by','nc','sa'],
                "version":"3.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus defibrillateur",
                'morceau': "audio/clairobscur/extraits/defibrillateur.ogg"},
            "description" :{
                "type" : "son",
                "titre":"AMIZET_Hugo_2013_2014_son4.wav",
                "auteur":"univ_lyon3",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/univ_lyon3/sounds/201732/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":'zero',
                "version":"3.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus desbhu",
                'morceau': "audio/clairobscur/extraits/ascenseur.ogg"},
            "description": {
                "type" : "musique",
                "titre":"VOUS ALLEZ A QUEL ETAGE (frOm 3Elevator SESSION)",
                "auteur":"ALEXMEX",
                'album' : "des BHU",
                "pseudo": None,
                "lien":"http://www.jamendo.com/track/758513/vous-allez-a-quel-etage-from-3elevator-session",
                "site" : "Jamendo",
                "type_lic":cc,
                "licence":['by'],
                "version":"3.0"}
                },
            {
            "type":"audio",               
            "illu" : {
                'illu':"audio clairobscur illus briquet",
                'morceau': "audio/clairobscur/zippo.ogg"},
            "description" :{
                "type" : "son",
                "titre":"Lighter",
                "auteur":"jberkuta14",
                'album' : None,
                "pseudo":None,
                "lien":"https://www.freesound.org/people/jberkuta14/sounds/134892/",
                "site" : "Freesound",
                "type_lic":cc,
                "licence":'zero',
                "version":"3.0"}
                }
        ]
        
#########################################################################
# Affichage des crédits

label credits_scrolling:

    scene fond histoire
    show screen credits_rapides(credits)
    $ renpy.pause(delay=55.0, hard=True)
    pause 3.0
    hide screen credits_rapides
    
    return

label credits_clairobscur:    
        #------------------------------------------------------------------------------------        
        # On fait le tour de la liste pour afficher
        #------------------------------------------------------------------------------------
    $ i = 0
    while i < len(credits):
        show screen credit(credits[i]['type'],credits[i]['illu'],credits[i]['description'])
        pause
        $ i +=1

    
    hide screen credit

    return